> ## Documentation Index
> Fetch the complete documentation index at: https://help.teable.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get adminobservabilitycomputed outboxreliability 1

> Required token scopes: `instance|read`



## OpenAPI

````yaml /swagger.json get /admin/observability/computed-outbox/reliability/{issueId}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Teable App
  description: Manage Data as easy as drink a cup of tea
  x-logo:
    backgroundColor: '#F0F0F0'
    altText: Teable logo
servers:
  - url: https://app.teable.ai/api
security: []
tags:
  - name: base
    x-group: project
  - name: base node
    x-group: project node
  - name: base-share
    x-group: project-share
paths:
  /admin/observability/computed-outbox/reliability/{issueId}:
    get:
      tags:
        - admin
        - observability
      description: 'Required token scopes: `instance|read`'
      parameters:
        - schema:
            type: string
          required: true
          name: issueId
          in: path
        - schema:
            type: string
          required: true
          name: targetId
          in: query
      responses:
        '200':
          description: Persistent issue scope and administrator confirmation
          content:
            application/json:
              schema:
                type: object
                properties:
                  issue:
                    type: object
                    properties:
                      id:
                        type: string
                      taskId:
                        type: string
                      baseId:
                        type: string
                      sourceTableId:
                        type: string
                      targetId:
                        type: string
                      status:
                        type: string
                        enum:
                          - open
                          - resolved
                          - not_applicable
                      scopeComplete:
                        type: boolean
                      failureKind:
                        type: string
                        nullable: true
                      failurePhase:
                        type: string
                        nullable: true
                      errorCode:
                        type: string
                        nullable: true
                      error:
                        type: string
                      occurrences:
                        type: number
                      firstSeenAt:
                        type: string
                      lastSeenAt:
                        type: string
                      confirmedBy:
                        type: string
                        nullable: true
                      confirmationReason:
                        type: string
                        nullable: true
                      scopes:
                        type: array
                        items:
                          type: object
                          properties:
                            tableId:
                              type: string
                            fieldId:
                              type: string
                          required:
                            - tableId
                            - fieldId
                    required:
                      - id
                      - taskId
                      - baseId
                      - sourceTableId
                      - targetId
                      - status
                      - scopeComplete
                      - error
                      - occurrences
                      - firstSeenAt
                      - lastSeenAt
                      - confirmedBy
                      - confirmationReason
                      - scopes
                  canMarkNotApplicable:
                    type: boolean
                required:
                  - issue
      security:
        - bearerAuth: []
      x-codeSamples:
        - lang: Shell
          source: |-
            curl --request GET \
              --url 'https://app.teable.ai/api/admin/observability/computed-outbox/reliability/%7BissueId%7D?targetId=SOME_STRING_VALUE' \
              --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
        - lang: JavaScript
          source: >-
            const url =
            'https://app.teable.ai/api/admin/observability/computed-outbox/reliability/%7BissueId%7D?targetId=SOME_STRING_VALUE';

            const options = {method: 'GET', headers: {Authorization: 'Bearer
            REPLACE_BEARER_TOKEN'}};


            try {
              const response = await fetch(url, options);
              const data = await response.json();
              console.log(data);
            } catch (error) {
              console.error(error);
            }
        - lang: Node.js
          source: |-
            const http = require('https');

            const options = {
              method: 'GET',
              hostname: 'app.teable.ai',
              port: null,
              path: '/api/admin/observability/computed-outbox/reliability/%7BissueId%7D?targetId=SOME_STRING_VALUE',
              headers: {
                Authorization: 'Bearer REPLACE_BEARER_TOKEN'
              }
            };

            const req = http.request(options, function (res) {
              const chunks = [];

              res.on('data', function (chunk) {
                chunks.push(chunk);
              });

              res.on('end', function () {
                const body = Buffer.concat(chunks);
                console.log(body.toString());
              });
            });

            req.end();
        - lang: Python
          source: >-
            import http.client


            conn = http.client.HTTPSConnection("app.teable.ai")


            headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }


            conn.request("GET",
            "/api/admin/observability/computed-outbox/reliability/%7BissueId%7D?targetId=SOME_STRING_VALUE",
            headers=headers)


            res = conn.getresponse()

            data = res.read()


            print(data.decode("utf-8"))
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````